Bug 17314 - default current error highlight color in output window is very faint
default current error highlight color in output window is very faint
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
All All
: P4 (vote)
: 6.x
Assigned To: ivan
ivan
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-06 00:57 UTC by David-john Burrowes
Modified: 2008-12-23 08:12 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2001-11-06 00:57:08 UTC
The output window has a grey background, and uses a slightly darker grey to highlight the text of the current error.  The difference between these two 
greys seems too subtle to me, and I think it would be better if there were a more distinct color used for this highlight.
Comment 1 Jan Chalupa 2001-11-27 11:50:08 UTC
Target milestone -> 3.3.1.
Comment 2 Jan Chalupa 2001-11-27 11:53:33 UTC
Target milestone -> 3.3.1.
Comment 3 Jan Chalupa 2002-01-11 14:02:53 UTC
Target milestone -> 3.4
Comment 4 Jan Chalupa 2002-01-11 14:06:36 UTC
Target milestone -> 3.4
Comment 5 Jan Chalupa 2002-01-11 14:07:58 UTC
Target milestone -> 3.4
Comment 6 Jan Chalupa 2002-01-11 14:10:59 UTC
Target milestone -> 3.4
Comment 7 Marek Grummich 2002-07-22 08:42:30 UTC
Target milestone was changed from '3.4' to TBD.
Comment 8 Marek Grummich 2002-07-22 09:07:39 UTC
Target milestone was changed from '3.4' to TBD.
Comment 9 Marian Mirilovic 2002-07-23 12:59:17 UTC
Necessary input from UI team:
- propose solution and reassigne back, thanks in advance.
Comment 10 Bruce Lee 2002-07-26 16:51:39 UTC
Suggested colors:

current error color on windows with white background:
217,217,217

last error color on windows with gray background:
180,180,180

Note: the addition of the To Do list that Tor is working on may affect
this issue and issue # 17323. These should be reexamined when To Do
List is implemented.
Comment 11 _ gtzabari 2004-07-21 16:44:23 UTC
You should schedule this enhancement for 4.0

It is almost impossible to read anything in the output window. You
can't possibly ship with this.
Comment 12 Marian Mirilovic 2006-09-25 10:50:33 UTC
The core team has not been responsible for terminal emulator for long time, so
reassigne all opened issues to responsible person.
Comment 13 Ondrej Langr 2007-12-21 15:13:26 UTC
I checked in 6.0 and error highlighting colof (164,0,0 in RGB) is clearly readable.

I don't know who fixed it, but closing as fixed.
Comment 14 Quality Engineering 2008-12-23 08:12:06 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo